Cannot install Webcontentcontrol Kubuntu 10.10

Asked by Ronald Roeleveld on 2011-02-10

Hi there,

I was trying to install webcontentcontrol as it appears to me as an awesome app to have to protect my kids on the internet. However while trying to install I run into problems, I receive the following error message:

The following packages have unmet dependencies:
webcontentcontrol: Depends: gambas2-gb-qt-kde (>= 1.9.48) but it is not going to be installed
Depends: gambas2-gb-qt-kde ( Depends: gambas2-gb-qt-kde-html (>= 1.9.48) but it is not going to be installed
Depends: gambas2-gb-qt-kde-html ( Recommends: firefox-3.0 but it is not installable

Is there anyway to get around this? I am using Kubuntu 10.10.

Thanks in advance,

Ronald.

Question information

Language:
English Edit question
Status:
Answered
For:
WebContentControl Edit question
Assignee:
No assignee Edit question
Last query:
2011-02-10
Last reply:
2011-02-10
KIAaze (zohn-joidberg) said : #1

Can you try installing gambas2-gb-qt-kde-html via the synaptics package manager?
It might give more info about why it can't install it (or it will
succeed in installing it, which is also good.)

2011/2/10 Ronald Roeleveld <email address hidden>:
> New question #144809 on WebContentControl:
> https://answers.launchpad.net/webcontentcontrol/+question/144809
>
> Hi there,
>
> I was trying to install webcontentcontrol as it appears to me as an awesome app to have to protect my kids on the internet. However while trying to install I run into problems, I receive the following error message:
>
> The following packages have unmet dependencies:
> webcontentcontrol: Depends: gambas2-gb-qt-kde (>= 1.9.48) but it is not going to be installed
> Depends: gambas2-gb-qt-kde ( Depends: gambas2-gb-qt-kde-html (>= 1.9.48) but it is not going to be installed
> Depends: gambas2-gb-qt-kde-html ( Recommends: firefox-3.0 but it is not installable
>
> Is there anyway to get around this? I am using Kubuntu 10.10.
>
> Thanks in advance,
>
>
> Ronald.
>
> --
> You received this question notification because you are an answer
> contact for WebContentControl.
>

--
Unlock your computing: http://www.getgnulinux.org/
If the above link is down: http://www.linux.com/learn/new-user-guides

Can you help with this problem?

Provide an answer of your own, or ask Ronald Roeleveld for more information if necessary.

To post a message you must log in.